# Generated by Django 3.2.7 on 2021-10-21 14:37

import datetime
from datetime import timezone

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0025_delete_malformedinquiry"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="created",
            field=models.DateTimeField(
                default=datetime.datetime(1970, 1, 1, 0, 0, tzinfo=timezone.utc),
                editable=False,
            ),
            preserve_default=False,
        ),
    ]
